ICU 74.1 74.1

LocalUFormattedListPointer Class Reference

"Smart pointer" class, closes a UFormattedList via ulistfmt_closeResult(). More...

`#include <ulistformatter.h>`

## Detailed Description

"Smart pointer" class, closes a UFormattedList via ulistfmt_closeResult().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 64

Definition at line 239 of file ulistformatter.h.

The documentation for this class was generated from the following file:

- i18n/unicode/ulistformatter.h